/**************************************************** Phone Header *******************************************************/
.fotka{
	height:140px;
	overflow:hidden;
}

.tekst_druga{
	height:110px;
	overflow:hidden;
	display:block;
}
.tekst_druga > p{
	padding:0;
	margin:0;
}

.col55 {width: 23.7%;}
.columns>.col55:nth-of-type(2n-1) {margin-left: 0;}
.col55{overflow: hidden;}
.col55 {margin-left: 1% !important;}
.col55 img.post-thumbnail {width: 100%; max-width: 455px;}
.col55 h2 {font-size: 1.846em; font-weight: 400;}
.col55 img {width: 100%;}
.col55 img {max-width: 455px;}
.col55.post {margin-bottom: 40px;}
.col55.post h2 {margin: 0.5em 0 0;}


.phone-menu-toggle .phone-menu-left-side {
    float: left;
}

.phone-menu-toggle .phone-menu-right-side {
    float: right;
}

.phone-menu-toggle i {
    display: inline-block;
    line-height: 50px;
    vertical-align: middle;
}


.phone-menu-wrapper li {
    display: block;
    line-height: 30px;
    text-align: left;
    margin: 0 auto;
}

.phone-menu-wrapper li a {
    display: block;
    float: left;
    width: 100%;
    color: #777;
}

.phone-menu-wrapper li a:hover {
    text-decoration: underline;
}

.phone-menu-wrapper li i {
    float: right;
    display: block;
    line-height: 30px;
    text-decoration: none;
    color: #777;
    font-weight: lighter;
    font-size: 10px;
    padding: 0 4px 0 30px;
}

.phone-submenu-wrapper { 
    position: relative;
    display: block;
    width: 100%;
}

.phone-submenu-wrapper li {
    padding: 6px 20px;
    margin: 0 20px;
}

.phone-submenu-wrapper li a {
    float: none;
}

.phone-submenu-wrapper li, .phone-menu-item {
    border-bottom: 1px solid #424242;
}

.phone-menu-item {
    line-height: 30px;
    height: 30px;
    padding: 6px 20px;
}
 @media (max-width: 1680px){
}
@media (max-width: 1366px) {
}
@media (max-width: 1280px) {
}
@media (min-width: 1025px) {
.color-green .main-header a {color: #3f3f3f;}
.col50 {width: 18.7%;}
.columns>.col50:nth-of-type(2n-1) {margin-left: 0;}
.col50{overflow: hidden;}
.col50 {margin-left: 1% !important;}
.col50 img.post-thumbnail {width: 100%; max-width: 455px;}
.col50 h2 {font-size: 1.846em; font-weight: 400;}
.col50 img {width: 100%;}
.col50 img {max-width: 455px;}
.col50.post {margin-bottom: 40px;}
.col50.post h2 {margin: 0.5em 0 0;}
.phone-menu-toggle {
    display: none;
    background-color: #7DBB18;
    line-height: 50px;
    vertical-align: middle;
    cursor: pointer;
    color: #fff;
    padding: 0 20px;
}
.phone-menu-wrapper {
    position: relative;
    display: none;
    overflow: hidden;
    text-align: left;
    width: 100%;
    color: #fff;
    background-color: #3A3A3A;
}

#phone-header-navigation {
    visibility: hidden;
    margin-bottom: 0;
}

.slider3 .slider {height: 370px; overflow: visible!important;}
.slider3>div {position: relative; overflow: visible; width: 94%; max-width: 1000px; margin: 0 auto; padding-bottom: 15px; background: url("images/slider3-shadow.png") 50% 100% no-repeat;}
.slider3 {
	width: 100%;
/*	height:470px;
*/	padding: 25px 0px 0px 50px;
	background-repeat: no-repeat;
	background-position: center top;
	border-bottom: 0px solid #93bf1b;
}
.clan_foto_a{ 
	width:33%;
	height:110px;
	overflow:hidden;
	display:block;
	float:left;
}}
@media (max-width: 1024px) {

.phone-menu-toggle {
    display: none;
    background-color: #7DBB18;
    line-height: 50px;
    vertical-align: middle;
    cursor: pointer;
    color: #fff;
    padding: 0 20px;
}
.phone-menu-wrapper {
    position: relative;
    display: none;
    overflow: hidden;
    text-align: left;
    width: 100%;
    color: #fff;
    background-color: #3A3A3A;
}

#phone-header-navigation {
    visibility: hidden;
    margin-bottom: 0;
}

.clan_foto_a{ 
	width:33%;
	height:110px;
	overflow:hidden;
	display:block;
	float:left;
}
.slider3 .slider {height: 370px; overflow: visible!important;}
.slider3>div {position: relative; overflow: visible; width: 94%; max-width: 1000px; margin: 0 auto; padding-bottom: 15px; background: url("images/slider3-shadow.png") 50% 100% no-repeat;}
.slider3 {
	width: 85%;
/*	height:470px;
*/	padding: 25px 0px 0px 0px;
	background-repeat: no-repeat;
	background-position: center top;
	border-bottom: 0px solid #93bf1b;
}
#tele, .search {
	display:none;
}
#podaci{
}

}
@media (max-width: 768px) {
}
@media (max-width: 640px) {
	
	.col50 {width: 45%;}
.columns>.col50:nth-of-type(2n-1) {margin-left: 0;}
.col50{overflow: hidden;}
.col50 {margin-left: 1% !important;}
.col50 img.post-thumbnail {width: 100%; max-width: 455px;}
.col50 h2 {font-size: 1.846em; font-weight: 400;}
.col50 img {width: 100%;}
.col50 img {max-width: 455px;}
.col50.post {margin-bottom: 40px;}
.col50.post h2 {margin: 0.5em 0 0;}

	
.color-green .main-header a {
color: #FFF;
}
.phone-menu-left-side a:hover{
	text-align: center;
	font-size: 14px;
	color: #093;
	font-weight: bold;
}.phone-menu-left-side > a{
	text-align: center;
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
}

#podaci{
	display:none;
}
.fotka {
min-height: 40px;
}
.phone-menu-toggle {
	text-align: center;
	display: block;
	background-color: #7DBB18;
	line-height: 50px;
	vertical-align: middle;
	cursor: pointer;
	color: #666;
	padding: 0 20px;
}
.phone-menu-wrapper {
	position: relative;
	display: block;
	overflow: hidden;
	text-align: left;
	width: 100%;
	color: #fff;
	background-color: #66CC99;
}#phone-header-navigation {
    visibility: inherit;
    margin-bottom: 0;
}

#rokajaxsearch, .search {
	display:none;
}
	.slider3 {
	display:none;
	width: 85%;
/*	height:470px;
*/	padding: 25px 0px 0px 0px;
	background-repeat: no-repeat;
	background-position: center top;
	border-bottom: 0px solid #93bf1b;
}

}
@media (max-width: 480px) {
	.phone-menu-left-side > a{
	text-align: center;
	font-size: 10px;
	color: #FFF;
	font-weight: bold;
}
.phone-menu-left-side a:hover{
	text-align: center;
	font-size: 10px;
	color: #093;
	font-weight: bold;
}.phone-menu-left-side > a{
	text-align: center;
	font-size: 10px;
	color: #FFF;
	font-weight: bold;
}

}
